[arch-commits] Commit in gnome-desktop/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Wed Jul 1 15:22:35 EDT 2009


    Date: Wednesday, July 1, 2009 @ 15:22:35
  Author: jgc
Revision: 44348

upgpkg: gnome-desktop 2.26.3-1
    New upstream release - translations only

Modified:
  gnome-desktop/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-07-01 19:13:56 UTC (rev 44347)
+++ PKGBUILD	2009-07-01 19:22:35 UTC (rev 44348)
@@ -2,7 +2,7 @@
 # Maintainer:  Jan de Groot <jan at archlinux.org>
 
 pkgname=gnome-desktop
-pkgver=2.26.2
+pkgver=2.26.3
 pkgrel=1
 pkgdesc="The GNOME Desktop"
 arch=(i686 x86_64)
@@ -14,14 +14,14 @@
 groups=('gnome')
 options=('!libtool')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('33d9653c05b328a5c4f90a8912451e9b')
+md5sums=('1668dcedde64b30aa02f0a73e59c957d')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-        --localstatedir=/var --disable-static \
-	--with-gnome-distributor="Archlinux" \
-	--disable-scrollkeeper || return 1
+      --localstatedir=/var --disable-static \
+      --with-gnome-distributor="Archlinux" \
+      --disable-scrollkeeper || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list